{
   "cost": {
      "amount": 3,
      "coin": "iron"
   },
   "display": {
      "credits": "Lisssa",
      "inspiration": "IRL Girth",
      "name": "Brown Rose Girth Strap"
   },
   "meta": {
      "data": {
         "can_wear_armor": false,
         "color": [
            255,
            255,
            255
         ]
      },
      "icon": "girth_strap/brown_rose_girth_strap_icon.png",
      "name": "brown_rose_girth_strap",
      "textures": {
         "horse": {
            "legacy": {
               "girth_strap": "girth_strap/brown_rose_girth_strap_legacy.png"
            }
         },
         "rack": {
            "saddle": "girth_strap/rack_saddle_brown_rose_girth_strap.png"
         }
      },
      "type": "girth_strap"
   }
}